.t-checkbox__indicator {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    height: 20px;
    width: 20px;
    border: 2px solid #000;
    box-sizing: border-box;
    margin-right: 10px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    opacity: .4;
    border-radius: 10px;
}

.tn-atom .t-input-block {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: 100%;
}

.t-form__successbox {
    background: #ffffff;
    color: #000000;
    margin-bottom: 20px;
    padding: 20px;
    text-align: center;
    border-radius: 20px;
}

.t-input-error {
    color: red;
    display: none;
    font-size: 0px;
    /* margin-top: 5px; */
}

.tn-atom .t-input-error {
 display: none !important;
}

.tn-atom .t-input-error {
    display: none !important;
}

.t-text_sm {
    font-size: 15px !important;
    line-height: 1.55;
}

.t-form__successbox {
    background: #ffffff;
    color: #000000;
    margin-bottom: 20px;
    padding: 40px;
    text-align: center;
    border-radius: 20px;
    margin-top: 40px !important;
}